Does SUSE Linux 11 support Server Express 5.1

I just want to know that can we use Server Express 5.1 on SuSe Linux 11 or Linux 12. Is it supported on the latest version of SUSE.